.dashboard
  &-admin
    &-title
      margin: 21px 0 31px 50px
  &-card
    height: 113px
    width: 289px
    border-radius: 5px
    background-color: #FFFFFF
    box-sizing: border-box
    padding: 25px 24px 22px 74px
    position: relative
    &.vertical
      height: 261px
      width: 195px
      display: flex
      align-items: center
      justify-content: center
      flex-direction: column
      padding: 5px
      .dashboard-card-icon
        position: static
        margin-bottom: 27px
    &-icon
      position: absolute
      top: 27px
      left: 22px
    &-number
      color: $header-background
      font-size: 32px
      font-weight: bold
      line-height: 21px
      margin-bottom: 20px
    &-title
      color: $gray-menu-font
      font-size: 18px
      font-weight: 600
      letter-spacing: 0.34px
      line-height: 27px
  &-row
    display: flex
    margin-left: 50px
  &-col
    display: flex
    flex-direction: column
    height: 261px
    justify-content: space-between
    margin-right: 50px
    &:last-child
      margin-right: 0
  &-activity
    margin-top: 60px
    margin-left: 50px
    &-title
      color: $header-background
      font-size: 23px
      font-weight: 600
      letter-spacing: 0.14px
      line-height: 35px
      margin-bottom: 12px
    .input-field
      position: relative
      label
        position: absolute
        z-index: 1
        top: 7px
        left: 12px
        svg, path
          fill: $gray-menu-font
          width: 20px
          height: 20px
      input
        box-sizing: border-box
        height: 34px
        width: 196px
        border: 1px solid $gray-menu-font
        border-radius: 3px
        background: none
        padding-left: 40px
  &-table
    width: 758px
    margin-left: 50px
    overflow: hidden
    .attendance-stars
    .table-row, .table-header
      max-width: 758px
      margin: 0
      box-sizing: border-box
      & > div
        padding-right: 5px
        overflow: hidden
        font-weight: 400
    .table-header div
      color: $head-link
  &-header
    height: 81px
    background-color: #FFFFFF
    box-shadow: 1px 0 0 0 #F2F2F2
    padding-left: 50px
    padding-right: 133px
    display: flex
    align-items: center
    justify-content: space-between
    margin-bottom: 31px
    &-selects
      display: flex
      & > div
        margin-right: 30px
        &:last-child
          margin-right: 0
  &-attendance
    height: 261px
    width: 757px
    border-radius: 5px
    background-color: #FFFFFF
    box-sizing: border-box
    margin-right: 50px
    margin-bottom: 50px
    &-title
      display: flex
      justify-content: center
      align-items: center
      border-bottom: 1px solid $gray-border
      color: $header-background
      font-size: 23px
      font-weight: 600
      letter-spacing: 0.14px
      line-height: 35px
      margin: 0 20px 50px
      height: 70px
    &-data
      display: flex
      justify-content: center
      margin: 0 auto
      div
        border-right: 1px solid $gray-border
        height: 90px
        width: 170px
        box-sizing: border-box
        text-align: center
        padding-top: 15px
        &:last-child
          border-right: none
  &-rating
    height: 311px
    width: 556px
    border-radius: 5px
    background-color: #FFFFFF
    margin-left: 50px
    margin-bottom: 20px
    &-header
      display: flex
      justify-content: center
      align-items: center
      border-bottom: 1px solid $gray-border
      color: $header-background
      font-size: 23px
      font-weight: 600
      letter-spacing: 0.14px
      line-height: 35px
      margin: 0 20px 25px
      height: 57px
    &-content
      width: 386px
      height: auto
      display: flex
      margin: 0 auto
      flex-wrap: wrap

    &-block
      width: 100%
      max-width: 50%
      box-sizing: border-box
      &:nth-child(1)
        border-right: 1px solid $gray-border
        height: 80px
        margin-bottom: 18px
        padding-top: 15px
      &:nth-child(2)
        border-bottom: 1px solid $gray-border
        width: 165px
        margin-left: 28px
        height: 108px
        padding-top: 15px
      &:nth-child(3)
        border-top: 1px solid $gray-border
        padding-top: 28px
        width: 164px
        margin-right: 28px
      &:nth-child(4)
        border-left: 1px solid $gray-border
        margin-top: 24px
        padding-left: 28px
        height: 80px
        padding-top: 2px
